uuid: 1e38c541-f2b7-4dcd-9ca8-2370ed9ad1a5
langcode: en
status: true
dependencies:
  config:
    - field.field.node.article.body
    - field.field.node.article.field_article_image
    - field.field.node.article.field_tags
    - node.type.article
  module:
    - text
    - user
_core:
  default_config_hash: br6izr-iGEu--JvNbCJNtOBpRnxpFLXfoV5y61U9Nqc
id: node.article.default
targetEntityType: node
bundle: article
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_article_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: full
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_tags:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
hidden: {  }
